@charset "utf-8";
/* CSS Document */


@font-face {
 font-family: 'EurostileRegular';
 src: url('../font/eurosti.eot');
 src: url('../font/eurosti.eot?#iefix') format('embedded-opentype'), url('../font/eurosti.woff') format('woff'), url('../font/eurosti.ttf') format('truetype'), url('../font/eurosti.svg#eurosti') format('svg');
 font-weight: normal;
 font-style: normal;
}
* {
	margin:0;
	padding:0;
}
body {
	margin:0;
	padding:0;
	font:normal 12px/18px Arial, Helvetica, sans-serif;
	color:#454545;
	background:url(../images/body_bgrnd.jpg) repeat;
}
Ul {
	padding:0;
	margin:0;
	list-style:none;
	float:left;
}
li {
	display:block;
	float:left;
}
h1, h2, h3 {
	font-family:'EurostileRegular';
	font-weight:normal;
	text-transform:uppercase;
	margin:0;
}
H1 {
	color:#025484;
	font-size:30px;
	padding:40px 0 14px 0;
	border-bottom:2px solid #c2c2c2;
	font-weight:bold;
}
H2 {
	font-size:18px;
	color:#025484;
	padding:2px 0 0 0;
}
H3 {
	font-size:14px;
}
P {
	margin:0;
	padding:15px 0 0 0;
}
A {
	color:#454545;
	text-decoration:none;
}
A:hover {
	color:#454545;
	text-decoration:underline;
}
img {
	border:0;
}
input, select, button, textarea {
	border: 1px solid #bdbdbd;
	color: #454545;
	font: 12px Arial, Helvetica, sans-serif;
	vertical-align: middle;
}
input.textfield {
	border: 1px solid #bdbdbd;
	clear: both;
	padding: 0 2px;
	height:22px;
	line-height:22px;
}
input.button {
	background:#46474b;
	color:#fff;
	font:14px 'EurostileRegular';
	padding:2px 15px;
	border:1px solid #71767B;
	cursor:pointer;
}
th, td {
	padding:2px 5px;
}
.clearfix {
	clear:both;
}
.wrapper {
	background:url(../images/bgbig.png) repeat-x top center;
}
.main_wrapper {
	width:960px;
	margin:0 auto;
}
.header_wrapper, .content_wrapper, .main_header, .home_mid_boxes, .home_main_services, .footer_wrapper, .common_container {
	width:960px;
	float:left;
}
.header_wrapper h1 {
	text-indent:-1000em;
	background:url(../images/logo.png) no-repeat top center;
	height:102px;
	width:217px;
	margin:0 auto;
	padding:0;
	border:none;
}
.header_wrapper h1 a {
	display:block;
	height:102px;
	width:217px;
}
/* 
	LEVEL ONE
*/
ul.dropdown {
	position: relative;
	padding:8px 0;
	width:945px;
	margin:0 0 0 15px;
	z-index:9999;
}
ul.dropdown li {
	zoom: 1;
	padding:0 20px;
	border-right:1px solid #c2c2c2;
}
ul.dropdown a:hover, ul.dropdown a.active {
	color:#d82a32;
	text-decoration:none;
}
ul.dropdown a:active {
	color:#d82a32;
}
ul.dropdown li a {
	display: block;
	color: #2c2c2c;
	font-weight:bold;
	font:normal 17px/35px 'EurostileRegular';
}
ul.dropdown li.last-child {
	border-right: none;
} /* Doesn't work in IE */
ul.dropdown li.hover, ul.dropdown li:hover {
	color: #d82a32;
	position: relative;
}
ul.dropdown li.hover a {
}
/* 
	LEVEL TWO
*/
ul.dropdown ul {
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	border-top:1px solid #d6d6d6;
	border-left:1px solid #d6d6d6;
	border-right:1px solid #d6d6d6;
	z-index:999999;
	width:230px;
}
ul.dropdown ul li {
	background: #e1eaf1;
	border: none;
	float: left;
	font-weight: normal;
	width: 230px;
	line-height:28px !important;
	padding:0;
}
/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a {
	color: #2c2c2c;
	font-size:15px;
	line-height:28px;
	display:block;
	padding:0 0 0 15px;
	border-bottom:1px dotted #ccc;
	text-decoration:none;
}
/* 
	LEVEL THREE
*/
ul.dropdown ul ul {
	left: 100%;
	top: 0;
	z-index:999999;
}
ul.dropdown li:hover > ul {
	visibility: visible;
}
.main_header {
	height:305px;
}
.main_header_left {
	width:197px;
	float:left;
}
.home_mid_boxes {
	position:relative;
}
.home_mid_boxes ul {
	padding:20px 0;
}
.home_mid_boxes ul li {
	width:220px;
	height:131px;
	border:1px solid #c2c2c2;
	margin:0 24px 0 0;
}
.home_mid_boxes ul li a:hover {
	text-decoration:none;
}
.home_mid_boxes ul li span {
	font:15px/32px 'EurostileRegular';
	color:#fff;
	text-transform:uppercase;
	padding:99px 0 0 10px;
	background:url(../images/home_mid_boxes.png) repeat-x;
	display:block;
	width:210px;
	height:32px;
}
.home_mid_boxes ul li.STERNDRIVES {
	background:url(../images/STERNDRIVES.jpg) no-repeat;
}
.home_mid_boxes ul li.INBOARDS {
	background:url(../images/INBOARDS.jpg) no-repeat;
}
.home_mid_boxes ul li.TOWSPORT {
	background:url(../images/TOWSPORT.jpg) no-repeat;
}
.home_mid_boxes ul li.RACING {
	background:url(../images/RACING.jpg) no-repeat;
	margin:0;
}
.viewmore {
	width:100%;
	float:left;
	height:28px;
	background:url(../images/viewmoreline.png) repeat-x;
}
.viewmore span.viewmoreline {
	background:url(../images/body_bgrnd.jpg) repeat-x;
	display: block;
	float: right;
	padding: 0 0 0 10px;
}
.viewmore a {
	background:#025484;
	float:right;
	font:13px/28px 'EurostileRegular';
	color:#fff;
	width:86px;
	text-align:center;
}
.viewmore a:hover {
	text-decoration:none;
}
.home_main_box {
	width:468px;
	float:left;
	margin:0 24px 0 0;
	padding:30px 0 0 0;
}
.testi_box {
	width:650px;
	float:left;
	padding:30px 0 0 0;
}
.imagefloat {
	border:1px solid #c3c1c2;
	float:left;
	margin:0 12px 0 0;
}
.imagefloat_right {
	border:1px solid #c3c1c2;
	float:right;
	margin:0 0 0 20px;
}
.home_main_box.right {
	margin:0;
}
.home_main_box P, .testi_box P {
	padding:10px 0 0 0;
}
.home_main_box h3, .testi_box H3 {
	color:#d82a32;
}
.home_main_box ul li {
	padding:15px 0 0 0;
	float:left;
	width:468px;
}
.testi_box ul li {
	padding:15px 0 0 0;
	float:left;
	width:650px;
}
.viewmore_link {
	color:#025484;
	text-decoration:underline;
}
.viewmore_link:hover {
	color:#025484;
	text-decoration:underline;
}
.testimonial_text {
	font-size:15px;
}
.testimonial_author {
	color:#025484;
}
.testimonial_author span {
	color:#787878;
}
.footer_wrapper {
	margin:30px 0 0 0;
}
.footer_listings {
	padding:13px 20px;
	background:#585d63;
	width:920px;
	float:left;
}
.footer_listings div {
	width:184px;
	float:left;
	color:#cecece;
}
.footer_listings div h3 {
	color:#fff;
}
.footer_listings div ul {
	padding:10px 0 0 0;
}
.footer_listings div ul li {
	width:184px;
	float:left;
}
.footer_listings div ul li a {
	color:#cecece;
}
.footer_listings div ul li a:hover {
	color:#fff;
	text-decoration:none;
}
.footer_listings div input.textfield {
	background:#585d63;
	color:#cecece;
	width:176px;
	margin:8px 0;
	border:1px solid #71767B;
}
.footer_copyright {
	padding:8px 20px;
	width:920px;
	float:left;
}
.footer_copyright ul li {
	width:460px;
	float:left;
}
.footer_copyright ul li.right {
	text-align:right;
}
.footer_copyright ul li.right img {
	margin:0 0 0 12px;
}
.breadcrumb {
	padding:18px 0 0 0;
}
.breadcrumb span {
	color:#025484;
}
.common_container {
	padding:34px 0 0 0;
}
.content_left, .side_serviceweprovide, .side_monthlyspecials {
	width:245px;
	float:left;
}
.content_right {
	padding:0 0 0 14px;
	margin:0 0 0 15px;
	border-left:1px solid #c2c2c2;
	width:684px;
	float:left;
	min-height:400px;
}
.boldheader {
	font-weight:bold;
	padding:30px 0 0 0;
}
ul.common_listings {
	width:668px;
	padding:15px 0 0 16px;
}
ul.common_listings li {
	padding:0 0 0 20px;
	line-height:20px;
	background:url(../images/commonbullet.png) no-repeat left center;
	width:648px;
}
.side_serviceweprovide ul, .side_monthlyspecials ul {
	padding:17px 0 0 0;
}
.side_serviceweprovide ul li {
	width:245px;
	float:left;
	border-bottom:1px dotted #ccc;
}
.side_serviceweprovide ul li a {
	line-height:24px;
	padding:0 0 0 10px;
	display:block;
	color:#515151;
}
.side_serviceweprovide ul li a:hover, .side_serviceweprovide ul li a.active {
	text-decoration:none;
	color:#000;
}
.side_serviceweprovide, .side_monthlyspecials {
}
.side_monthlyspecials {
	padding:30px 25px 0 0;
}
.side_monthlyspecials ul li {
	width:245px;
	padding:0 0 15px 0;
}
.side_monthlyspecials ul li img {
	float:left;
	margin:0 8px 0 0;
}
.side_monthlyspecials ul li h3 {
	color: #D82A32;
    float: left;
    padding: 3px 0 0;
}
.side_monthlyspecials ul li p {
	padding:5px 0 0 0;
}
.side_monthlyspecials ul li input.button {
	padding:0 15px;
	font-size:12px;
}
.service_thumb {
	width:100%;
	padding:0 0 15px 0;
	float:left;
}
.italic_font {
	font:11px/18px Arial, Helvetica, sans-serif;
	color:#727272;
	padding:4px 0 0 0;
	font-style:italic;
}
.text_center {
	text-align:center;
}
.mercruiser_search {
	width:662px;
	float:left;
	margin:15px 0 0 0;
	border:1px solid #c2c2c2;
	padding:10px;
}
.mercruiser_search ul li {
	padding:0 25px 0 0;
	width:240px;
}
.mercruiser_search ul li label {
	padding:0 10px 0 0;
}
.mercruiser_search ul li.button {
	width:120px;
	padding:0;
}
.mercruiser_search ul li select.textfield {
	border:1px solid #c2c2c2;
	width:155px;
	height:24px;
}
.yanmar_listings {
	width:684px;
	float:left;
	padding:15px 0 15px 0;
	border-bottom:1px solid #c2c2c2;
}
.yanmar_listings ul {
 width:;
	padding:0 10px 0 0;
	width:104px;
}
.yanmar_listings ul li {
	width:100px;
	padding:0 0 0 4px;
}
.yanmar_listings ul li.header {
	background:#A9C8E7;
	margin:5px 0 0 0;
	font-weight:bold;
	font-size:12px;
}
.yanmar_listings ul li a {
	font-size:11px;
	line-height:19px;
	display:block;
}
.mercruiser_engine_blocks, .mercruise_content, .more_featured_box, .contact_listings, .yanmar_engines_block {
	width:684px;
	float:left;
}
.mercruiser_engine_box {
	width:160px;
	float:left;
	margin:0 14px 30px 0;
}
.mercruiser_engine_box ul {
	width:160px;
}
.mercruiser_engine_box li.header {
	font:14px 'EurostileRegular';
	color:#fff;
	padding:5px;
	background:#000;
	width:150px;
	text-transform:uppercase;
}
.mercruiser_engine_box li.content {
	font-size:11px;
	line-height:16px;
	background:#d6d6d6;
	width:150px;
	padding:5px;
	min-height:70px;
}
.mercruiser_engine_box li.content2 {
	font-size:11px;
	line-height:16px;
	background:#d6d6d6;
	width:150px;
	padding:5px;
	min-height:20px;
}
.mercruiser_engine_box.last {
	margin:0 0 30px 0;
}
.blue_bold_text {
	color:#025484;
	font-weight:bold;
}
.more_featured_box ul li {
	width:684px;
	padding:10px 0;
	border-bottom:1px dashed #c2c2c2;
}
.more_featured_box {
	padding:15px 0 0 0;
	border-top:2px solid #c2c2c2;
	margin:15px 0 0 0;
}
.more_featured_box h3 {
	margin:0 0 10px 0;
}
.contact_listings {
	border-top:1px solid #c2c2c2;
	margin:15px 0 0 0;
	padding:15px 0 0 0;
}
.contact_listings ul li {
	padding:3px 0;
	min-height:24px;
}
.contact_listings ul li.name {
	width:184px;
}
.contact_listings ul li.field {
	width:500px;
}
.contact_listings ul li input.textfield {
	width:240px;
}
.contact_listings ul li select.textfield {
	width:246px;
	height:22px;
	vertical-align:middle;
}
.contact_listings ul li textarea {
	width:244px;
	border:1px solid #bdbdbd;
	resize:none;
}
.yanmar_engines_block div {
	width:320px;
	padding-right:22px;
	float:left;
}
.yanmar_engines_block div ul {
	padding:10px 0 0 0;
}
.yanmar_engines_block div ul li {
	background:url(../images/commonbullet.png) no-repeat center left;
	padding:0 0 0 14px;
	margin:0 0 0 8px;
	width:298px;
}
h3.yanmar_engines {
	padding:15px 0 0 0;
	color:#025484;
}
.product_detail_thumb {
	border:2px solid #c2c2c2;
	width:188px;
	text-align:center;
	float:left;
	margin:0 15px 0 0;
	background:#fff;
}
.product_detail_listings {
	width:477px;
	float:left;
}
.product_detail_listings td {
	border-bottom:1px dotted #c2c2c2;
	line-height:22px;
}
.bannerbutton {
	height: 34px;
	left: 30px;
	position: absolute;
	top: 220px;
	width: 213px;
	z-index: 999;
}
#gallery {
	width: 684px;
	float:left;
}
#gallery ul {
	list-style: none;
		width: 684px;
	float:left;
}
#gallery ul li {
	display: inline;
	margin:0 12px 12px 0;
}
#gallery h2 {
	width:684px;
	float:left;
	display:block;
	border-top:1px solid #888;
	margin:15px 0 0 0;
	padding:15px 0 0 0;
}
#gallery ul img {
	border: 2px solid #a2a2a2;
}
#gallery ul a:hover img {
	border: 2px solid #447dbd;
	color: #fff;
}
#gallery ul a:hover {
	color: #fff;
}
#wrapper {
	padding:0 0 0 9px;
	    width:754px;
    height:286px;
	float:left;

}
#slider-wrapper {
    width:754px;
    height:286px;
	
}

#slider {
	position:relative;
    width:754px;
    height:286px;
	background:url(../images/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;

}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:relative;
	z-index:99;
	cursor:pointer;
	top:290px;
	float:right;
}
.nivo-controlNav a {
	display:block;
	width:32px;
	height:22px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-left:8px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:89;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}